/* 20210429211837 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #4d4d4d;
}

.gui-block-inner strong {
  color: #949494;
}

.gui a {
  color: #b22e39;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #b22e39;
  box-shadow: 0 0 2px #b22e39;
}

.gui-select.gui-focus .gui-handle {
  border-color: #b22e39;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #4d4d4d;
  background-color: #fdfdfd;
}

.gui-content-title {
  color: #4d4d4d;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f2f2f2;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #4d4d4d;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #4d4d4d;
  background-color: #fdfdfd;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #4d4d4d;
  background-color: #fdfdfd;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cacaca;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cacaca;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #fdfdfd;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #fdfdfd;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #4d4d4d;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/*Maartje Lightspeed - margin header, 13-02-2017 BEGIN*/
.right{
  margin-top:10px
}
/*Maartje Lightspeed - margin header, 13-02-2017 END*/

.category a .cat-title {
  text-align:center;
  color:#333;
  font-weight:bold;
  text-transform:uppercase;
  height:45px;
  overflow:hidden;
  padding:10px;
}

.category a:hover {
  text-decoration:none;
}

.categories .category {
  margin-bottom:30px;
}

ul.usp-top li {
  display:inline-block;
}

ul.usp-top li {
  line-height:16px;
  font-size:11px;
}

ul.usp-top li i {
  margin: 0px 10px 0px 20px;
  font-size:16px;
}

.products .product .info {
    padding: 4px 15px 15px 15px;
    border: 1px solid #e5e5e5;
    height: 88px;
}

.products .product .info .title {
    line-height: 20px;
    max-height: 58px;
}

